<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Store:etc/config.xsd">
    <default>
        <cookienotice>
            <general>
                <enabledisable>1</enabledisable>
                <type>v-bar</type>
                <bar_position>v-top</bar_position>
                <box_position>v-bottom-right</box_position>
                <behaviour>365</behaviour>
                <auto_hide_after>0</auto_hide_after>
                <auto_accept>0</auto_accept>
                <expire>1</expire>
				<onscroll>0</onscroll>
            </general>
            <content>
                <show>default</show>
                <custom_message>This websites use cookies.</custom_message>
                <model_title>Cookie Notice</model_title>
                <custom_accept>Accept</custom_accept>
                <!-- <custom_close>Close</custom_close> -->
                <custom_more_info>More information</custom_more_info>
                <cms_page>privacy-policy-cookie-restriction-mode</cms_page>
            </content>
             <popup_style>
                <font_family>Vollkorn</font_family>
                <model_text_align>left</model_text_align>
                <model_title_size>small</model_title_size>
                <model_message_size>small</model_message_size>
                <model_border>1</model_border>
                <continer_top_border>1</continer_top_border>
                <container_bottom_border>1</container_bottom_border>
                <container_border_color>#ff00ff</container_border_color>
                <header_background_color>#14050f</header_background_color>
                <header_font_color>#FFFFFF</header_font_color>
                <header_bottom_border_color>#ff952b</header_bottom_border_color>
                <footer_top_border_color>#ffff00</footer_top_border_color>
                <accept_button_background_color>#FFCA30</accept_button_background_color>
                <close_button_background_color>#FFCA30</close_button_background_color>
                <policy_button_background_color>#0A89DA</policy_button_background_color>
                <close_button_color>#000000</close_button_color>
                <privace_policy_color>#FFFFFF</privace_policy_color>
                <accept_button_color>#000000</accept_button_color>
                <model_title_color>#FFFFFF</model_title_color>
            </popup_style>
        </cookienotice>
    </default>
</config>
